User:Rigel Kent/mobile.css: Difference between revisions

From Dragon Quest Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 7: Line 7:
.inline-list li {
.inline-list li {
     display:inline;
     display:inline;
     margin:0 0.62em 0 0;
     margin:0 1.18em 0 0;
     white-space:nowrap;
     white-space:nowrap;
}
}
.inline-list li + li {
.inline-list li + li {
     margin-left:-0.62em;
     margin-left:-1.18em;
}
}
.inline-list li + li:before {
.inline-list li + li:before {
    white-space:normal;
     content:"\a0•\a0";
     content:"\20•\a0";
}
}

Revision as of 07:21, 1 December 2015

/* Inline list styles for Minerva skin */
.content .inline-list, .inline-list ul, .inline-list ol {
    margin:0;
    overflow-x:hidden;
    list-style-type:none;
}
.inline-list li {
    display:inline;
    margin:0 1.18em 0 0;
    white-space:nowrap;
}
.inline-list li + li {
    margin-left:-1.18em;
}
.inline-list li + li:before {
    content:"\a0•\a0";
}